source.. = src/
output.. = bin/
bin.includes = plugin.xml,\
               META-INF/,\
               .,\
               build.properties,\
               about.html,\
               .classpath,\
               plugin.properties,\
               icons/
